export const inputFilter = (event) => {
  const regex = /^[0-9.]*$/; // 只允许数字和小数点
  const inputText = event.target.value;
  const lastChar = inputText.charAt(inputText.length - 1);
  if (!regex.test(lastChar)) {
    event.target.value = inputText.slice(0, -1); // 将最后一个非法字符删除
  }
};
